div.container{
    display: contents;
}
.about {
  display: flex !important;
  align-items: center;
  flex-wrap: initial;
  gap: 2rem;
  min-height: 100vh;
}
.content {
  text-align: left;
  padding: 5px;
  font-family: "Poppins";
}
h3 {
  font-size: 2rem;
  text-transform: capitalize;
  color: rgb(80, 125, 103);
  letter-spacing: 2px;
}
span {
  color: rgb(211, 116, 90);
  font-weight: bold;
}
img {
  width: 500px;
  margin-top: 5rem;
  margin-left: 2rem;
}
p {
  font-size: 1rem;
  counter-reset: #f4f1de;
  font-weight: lighter;
  margin-right: 5px;
  padding-top: 10px;
}
#btn {
  border: solid 3px !important;
  margin-top: 20px;
  margin-left: 5px;
  border-radius: 2px 20px 20px !important;
  color: rgb(229, 229, 229) !important;
  border-color: rgba(36, 37, 53, 0.8) !important;
  background-color: rgb(99, 103, 137) !important;
}
#btn:hover {
  border-color: rgba(36, 37, 53, 0.8) !important;
  background-color: rgba(192, 115, 94, 0.5) !important;
  color: rgb(61, 64, 91) !important;
  box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24),
    0 17px 50px 0 rgba(0, 0, 0, 0.19);
}
